MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000522Otchlan 1.3 betaGramatyka/literowkapublic2011-02-15 21:322013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000522: pomniejsze spoza bagien
Descriptionzaklecie laski blyskawicami przestaje dzialac

(274, 181, 9) i obok - tunel jest E-W a nie N-S

(298,234,14)
nie znajdujemy sie na poziomie wejscia... no chyba ze to zmylka - ale wtedy po co kawalek dalej wiadomosc ze jednak jestesmy na 2.lv
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000705)
Weq (administrator)
2011-02-22 21:06

To znaczy? Bo nikt nie mowil ze jest wieczne...
(0000708)
Eru (reporter)
2011-02-26 15:00

w sensie, gramatyka jest nieprawidlowa
(0000709)
Weq (administrator)
2011-02-27 22:44

W sensie jakim? Bo nie bardzo to widze...
(0000710)
Eru (reporter)
2011-02-27 22:58

JEST:
zaklecie laski blyskawicami przestaje dzialac
WINNO BY?:
zaklecie laska blyskawic przestaje dzialac
(0000711)
Weq (administrator)
2011-02-27 23:13

Zgodze sie ze "zaklecie 'laska blyskawic' przestaje dzialac" jest okej.
Ale dlaczego nie jest moje?\
"Zaklecie czego? czym? przestaje dzialac"
Zaklecie przestalo dzialac.
Nie mozna czegos zakl?c?
(0000712)
Eru (reporter)
2011-02-27 23:49

aaa, faktycznie, zwiodla mnie skladnia i podobienstwo do innych zaklec - w tych poczatkowych zawsze jest "zaklecie /*nazwa w mianowniku*/ przestaje dzialac"

Oczywiscie mo?e zostac tak jak jest, ale w wolnej chwili moglbys pomyslec nad jakas zmiana tego tekstu, jak i tego, ktory rozpoczyna zaklecie, na np
"Laska przestaje by? zakleta costam costam"
i
"Zaklinasz laske costam costam"
(bo obecnie jest o zaklinaniu blyskawic, a w helpie i w tym drugim teksie jest o zaklinaniu laski, no i na dodatek imHo zdanie "blyskawice walcza laska", brzmi dziwne, a to wynika z obecnego tekstu)
(0000713)
Weq (administrator)
2011-03-06 11:30

Dobra, zmienilem tekst ;)

- Issue History
Date Modified Username Field Change
2011-02-15 21:32 Eru New Issue
2011-02-22 21:06 Weq Note Added: 0000705
2011-02-22 21:06 Weq Status new => confirmed
2011-02-26 15:00 Eru Note Added: 0000708
2011-02-27 22:44 Weq Note Added: 0000709
2011-02-27 22:58 Eru Note Added: 0000710
2011-02-27 23:13 Weq Note Added: 0000711
2011-02-27 23:49 Eru Note Added: 0000712
2011-03-06 11:30 Weq Note Added: 0000713
2011-03-06 11:30 Weq Status confirmed => resolved
2011-03-06 11:30 Weq Resolution open => fixed
2011-03-06 11:30 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker